@import './base.css';

#app {
  /* max-width: 1280px; */
  /* margin: 0 auto; */
  width: 80%;
  padding: 2rem;

  font-weight: normal;
}

a,
.green {
  text-decoration: none;
  color: hsla(160, 100%, 37%, 1);
  transition: 0.4s;
}

@media (hover: hover) {
  a:hover {
    background-color: hsla(160, 100%, 37%, 0.2);
  }
}

@media (min-width: 1024px) {
  body {
    display: flex;
    place-items: center;
  }

  #app {
    /* display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 0 2rem; */
  }
}
